Subject: Fw: customer files
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 5 Dec 2006 18:02:07 -0500

Sorry, I forgot the attachments.
Thanks,
Michael Bishop -LLPS
----- Original Message ----- 
From: Mike 
To: [email-masked] 
Sent: Tuesday, December 05, 2006 6:00 PM
Subject: Fw: customer files

Attached are customer files that you will be needing.  The "example" file is the format I will need to get the reorders back in.  There are quite a few columns that will not be used in your exported file however they cannot be omitted.  The fields are matched up in our system to populate in the order received.  If you have any questions, please feel free to contact me directly at 877-321-4144 ext. 218.
Thank you,
Michael Bishop
LLPS - Operations Manager 

----- Original Message ----- 
From: jimborum 
To: Mike 
Sent: Monday, December 04, 2006 5:31 PM
Subject: Re: Scripts

Mike,

Why don't you go ahead and zip them then send them to the IT person who will be working on your program.  Her name is Annie Newman.  email address is [email-masked]

Thanks for all of your help. 

Jim 

At 05:29 PM 12/5/2006, Mike wrote:

  Jim,
  I am looking for the info. you are requesting.  I believe that the copy Jock has may contain some info that will be more suitable for outgoing calls but I will send you what I have.  I will also send you pricing sheets with the current prices.  I am also going to see if I can get Jock's asst. to send you the scripting.  Just a reminder, I am still unable to upload any of the files.  If you would like, I can zip them and email them to you.  Let me know how you would like to proceed.
  Thank you,
  Mike -LLPS

  ----- Original Message ----- From: "jimborum" <[email-masked]>
  To: <[email-masked]>; <[email-masked]>
  Sent: Monday, December 04, 2006 11:18 AM
  Subject: Scripts

    Steve/Mike,

    I did not receive the scripts from Jock yet.  Can you see if you have them or get them to me in some way.

    Thanks,,

    Jim

    Jim Borum
    RDI Marketing Services, Inc.
    Vice President - Inbound Services
    1389 Peachtree Street
    Suite 180
    Atlanta, GA 30309
    (404) 870-4500 Local
    (800) 688-2367 National
    [email-masked]

    www.rdimarketing.com

Jim Borum
RDI Marketing Services, Inc. 
Vice President - Inbound Services
1389 Peachtree Street
Suite 180 
Atlanta, GA 30309
(404) 870-4500 Local
(800) 688-2367 National
[email-masked]

www.rdimarketing.com